html {
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #E5E5E5;
	font-family: Trebuchet MS;
	font size: 12pt;
}
body {		
	height:80%;
	margin:0;
	text-align: center;
	padding: 5%;
}

img {
	border: 0;
}

#inhalt { 	
	height: 500px;
	width: 700px;
	text-align: left;
	margin:auto;
	padding: 0px;
	background-color: #C7AE63;
	border: 1px dotted black;
	overflow: auto;
}

#bildoben {
	position: static; 
	padding-top: 0px;
	background-image: url('oben.gif');
	background-color: #00CCFF; 

	height: 100px; 
	width: 700px; /* Box-Model-Hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 698px;
}
html>body #bildoben{
	width: 700px; /* Box-Model-Hack-Ende */
}


#navi {
	position: static; 
	padding-top: 0px;
	background-color: #7896BE; 
	height: 30px; 
	width: 700px;/* Box-Model-Hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 698px;
}
html>body #navi{
	width: 700px; /* Box-Model-Hack-Ende */
}

#text {
	position: relative; 
	padding-left: 10px;
	background-color: #EDD077; 
	top: 20px;
	left: 20px;
	height: 300px; 
	width: 655px;  
	margin-bottom: 10px;
}


#ueberschrift {
	position: relative; 
	padding-left: 10px;
	background-color: #A18D50; 
	height: 30px; 
	width: 645px;  
	margin-bottom: 10px;
	color: #FFFFFF;
}

#unten {
	position: relative; 
	margin-top: 30px;
	padding-left: 20px;
	background-color: #C7AE63; 
}


#einzug {
	position: relative; 
	padding-left: 10px;
}


.menuitem {
   background: #7896BE;
   border-right:1px solid #FFFFFF;
   color: #000;
   text-decoration: none;
   width: 139px;
   display: block;
   float: left;
   padding-left: 0px;
   line-height: 30px;
   text-align: center;
  }
  
.menuitem a {
  display: block;
  text-decoration: none;
  color: #000;
  }
 
.menuitem a:hover {
   background: #fff;
   text-decoration: none;
   display: block;
   color: #cc0000;
  }
 
.externer {
   background: #C7AE63;
   width: 200px;
   color: #000;
   text-decoration: none;
   display: block;
   padding-left: 10px;
   line-height: 30px;
   text-align: left;
  }
  
.externer a {
  display: block;
  text-decoration: none;
  color: #000;
  padding-left: 10px;  
  }
 
.externer a:hover {
   background: #fff;
   text-decoration: none;
   display: block;
   color: #cc0000;
   padding-left: 10px;   
  }
 
 
 
  
  
  
